<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" xmlns:e="http://projectmallard.org/experimental/" type="guide" style="task" id="beginner.py" xml:lang="el">

<info>
  <title type="text">Δείγμα κώδικα γραφικών στοιχείων GTK+ (Python)</title>
  <link type="guide" xref="py#code-samples"/>
  <revision version="0.1" date="2012-07-31" status="draft"/>

  <desc>Ένας οδηγός για την ανάπτυξη διεπαφών χρήστη (GUI) χρησιμοποιώντας GTK+, συμπεριλαμβάνοντας δείγματα κώδικα και πρακτικές ασκήσεις.</desc>
  <credit type="author copyright">
    <name>Tiffany Antopolski</name>
    <email its:translate="no">tiffany.antopolski@gmail.com</email>
  </credit>
  <credit type="editor">
    <name>Marta Maria Casetti</name>
    <email its:translate="no">mmcasetti@gmail.com</email>
    <years>2013</years>
  </credit>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Ελληνική μεταφραστική ομάδα GNOME</mal:name>
      <mal:email>team@gnome.gr</mal:email>
      <mal:years>2012-2015</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Δημήτρης Σπίγγος</mal:name>
      <mal:email>dmtrs32@gmail.com</mal:email>
      <mal:years>2012, 2013</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Μαρία Θουκιδίδου</mal:name>
      <mal:email>marablack3@gmail.com</mal:email>
      <mal:years>2014</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Θάνος Τρυφωνίδης</mal:name>
      <mal:email>tomtryf@gmail.com</mal:email>
      <mal:years>2014, 2015</mal:years>
    </mal:credit>
  </info>

<title>Κώδικας δείγματος γραφικών στοιχείων GTK+</title>
<synopsis>
<p>Εάν είσαστε αρχάριος και θα θέλατε ένα μάθημα να σας καθοδηγήσει βήμα-βήμα σε μια εξερεύνηση του τι μπορείτε να κάνετε με το GTK+ 3, θα πρέπει να πάτε στη σελίδα <link xref="tutorial.py"/>. Εάν ψάχνετε για ένα συγκεκριμένο γραφικό στοιχείο, μπορείτε να το βρείτε στις παρακάτω ενότητες.</p>
</synopsis>

<links type="section"/>

  <section id="windows" style="2column"><title>Παράθυρα</title>
  </section>
  <section id="display-widgets" style="2column"><title>Εμφάνιση γραφικών στοιχείων</title>
  </section>
  <section id="buttons" style="2column"><title>Κουμπιά και εναλλαγές</title>
  </section>
  <section id="entry" style="2column"><title>Καταχώριση δεδομένων αριθμητικών και κειμένου</title>
  </section>
  <section id="multiline" style="2column"><title>Επεξεργαστής κειμένου πολλαπλών γραμμών</title>
  </section>
  <section id="menu-combo-toolbar" style="2column"><title>Μενού, σύνθετο πλαίσιο και γραφικά στοιχεία εργαλειοθήκης</title>
  </section>
  <section id="treeview" style="2column"><title>Γραφικό στοιχείο TreeView</title>
  </section>
  <section id="selectors" style="2column"><title>Επιλογείς</title>
    <section id="file-selectors" style="2column"><title>Επιλογείς αρχείων</title>
    </section>
    <section id="font-selectors" style="2column"><title>Επιλογείς γραμματοσειρών</title>
    </section>
    <section id="color-selectors" style="2column"><title>Επιλογείς χρώματος</title>
    </section>
  </section>
  <section id="layout" style="2column"><title>Περιέκτες διάταξης</title>
  </section>
  <section id="ornaments" style="2column"><title>Διακοσμητικά</title>
  </section>
  <section id="scrolling" style="2column"><title>Κύλιση</title>
  </section>
  <section id="misc" style="2column"><title>Διάφορα</title>
  </section>

<section id="theory">
<title>Σελίδες θεωρίας</title>
</section>

</page>
